body { font-family: Verdana, sans-serif; font-size: 80%; background-color:#ffffff; }

h1 { color: navy; }

h2 { position: relative; left: 10px; top: -20px; }

h3 { font-size: 1.2em; color: #F10D9F; font-variant: small-caps; }

strong { font-size: 1em; color: #00C616}

div { background: #f0f0e0; padding: 1.6em; }

.right { text-align: right; }

div.wrap { width: 400px; }

h3.month { text-align: center; border: 1px solid #cccccc; width: 170px; }

li.event  { list-style: none; }


#gview-cmenu {
  position: absolute;
  border: 1px solid #ccc;
  background: #fff;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 10000;
  list-style-type: none;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .5);
}

#gview-cmenu:focus {
  outline: none;
}

.gview-cmenu-item {
  margin: 0;
  padding: 5px 7px;
  cursor: default;
  font-size: 13px;
  font-family: arial, san-serif;
  color: #000;
  -webkit-user-select: none;
}

.gview-cmenu-item:hover {
  background-color: #F0F7F9;
}

.gview-cmenu-item:first-child {
  border-bottom: 1px solid #ddd;
}

.gview-hidden {
  display: none;
}

